Loading...
Searching...
No Matches
gx_seq::UPresetListStore::UPresetListColumns Class Reference

`#include <gx_sequencer_settings.h>`

Inheritance diagram for gx_seq::UPresetListStore::UPresetListColumns:

## Public Member Functions

| UPresetListColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | name

## Detailed Description

Definition at line 40 of file gx_sequencer_settings.h.

## Constructor & Destructor Documentation

## UPresetListColumns()

gx_seq::UPresetListStore::UPresetListColumns::UPresetListColumns | ( |  | ) |

inline

Definition at line 43 of file gx_sequencer_settings.h.

## Member Data Documentation

## name

Gtk::TreeModelColumn<Glib::ustring> gx_seq::UPresetListStore::UPresetListColumns::name

Definition at line 42 of file gx_sequencer_settings.h.

Referenced by UPresetListColumns().

The documentation for this class was generated from the following file:

- src/headers/gx_sequencer_settings.h